package gvclib;

import net.minecraft.client.Minecraft;

import java.io.File;

public class ClientProxyGVClib extends CommonSideProxyGVClib {

    @Override
    public File ProxyFile(){
        return Minecraft.getInstance().gameDirectory;
    }
}
